# Code coverage report for ol/structs/checksum.js

## Statements: 100% (3 / 3) Branches: 100% (0 / 0) Functions: 0% (0 / 2) Lines: 100% (3 / 3) Ignored: none

All files » ol/structs/ » checksum.js

    1
    2
    3
    4
    5
    6
    7
    8
    9
    10
    11
    12
    13
    14
    15
    16
    171

    1

    1

     goog.provide('ol.structs.IHasChecksum');

    /**
     * @interface
     */
    ol.structs.IHasChecksum = function() {
    };

    /**
     * @return {string} The checksum.
     */
    ol.structs.IHasChecksum.prototype.getChecksum = function() {
    };